<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!ENTITY pref.notifications.title "Uyarılar">
<!ENTITY notifications.caption "Uyarılar">
<!ENTITY newMessagesArrive.label "Yeni ileti geldiğinde">
<!ENTITY playSound.label "Ses dosyası çal">
<!ENTITY playSound.accesskey "S">
<!ENTITY showAnimatedAlert.label "Beni uyar">
<!ENTITY showAnimatedAlert.accesskey "y">
<!ENTITY showTrayIcon.label "Sistem çekmecesi simgesini göster">
<!ENTITY showTrayIcon.accesskey "t">
<!ENTITY bounceSystemDockIcon.label "Küçük simgeyi oynat">
<!ENTITY bounceSystemDockIcon.accesskey "o">
<!ENTITY playButton.label "Play">
<!ENTITY playButton.accesskey "l">
<!ENTITY systemsound.label "Sistem yeni posta sesi">
<!ENTITY systemsound.accesskey "S">
<!ENTITY customsound.label "Özel ses dosyası">
<!ENTITY customsound.accesskey "z">
<!ENTITY browse.label "Gözat…">
<!ENTITY browse.accesskey "t">
<!ENTITY browse.title "Dosya seç">

<!ENTITY showAlertFor.accesskey           "S">

<!-- LOCALIZATION NOTE: (showAlertFor.label, showAlertTimeEnd.label)
     showAlertFor.label is associated with the checkbox to show the alert,
     leading into a numerical field to enter a time in seconds, followed by
     showAlertTimeEnd.label which in en-US is the unit of the value -->

<!ENTITY showAlertFor.label               "Show an alert for">
<!ENTITY showAlertPreviewText.accesskey   "v">

<!ENTITY showAlertPreviewText.label       "Show a preview of the message text">
<!ENTITY showAlertSender.accesskey        "n">
<!ENTITY showAlertSender.label            "Show the sender">
<!ENTITY showAlertSubject.accesskey       "u">
<!ENTITY showAlertSubject.label           "Show the subject">
<!ENTITY showAlertTimeEnd.label           "seconds">
<!ENTITY showBalloon.accesskey            "o">
<!ENTITY showBalloon.label                "Show a balloon alert">
